{
  "block.christmasfestivity.plastic_block_white": "Белый пластиковый блок",
  "block.christmasfestivity.plastic_block_orange": "Оранжевый пластиковый блок",
  "block.christmasfestivity.plastic_block_magenta": "Пурпурный пластиковый блок",
  "block.christmasfestivity.plastic_block_light_blue": "Голубой пластиковый блок",
  "block.christmasfestivity.plastic_block_yellow": "Жёлтый пластиковый блок",
  "block.christmasfestivity.plastic_block_lime": "Лаймовый пластиковый блок",
  "block.christmasfestivity.plastic_block_pink": "Розовый пластиковый блок",
  "block.christmasfestivity.plastic_block_gray": "Серый пластиковый блок",
  "block.christmasfestivity.plastic_block_light_gray": "Светло-серый пластиковый блок",
  "block.christmasfestivity.plastic_block_cyan": "Бирюзовый пластиковый блок",
  "block.christmasfestivity.plastic_block_purple": "Фиолетовый пластиковый блок",
  "block.christmasfestivity.plastic_block_blue": "Синий пластиковый блок",
  "block.christmasfestivity.plastic_block_brown": "Коричневый пластиковый блок",
  "block.christmasfestivity.plastic_block_green": "Зелёный пластиковый блок",
  "block.christmasfestivity.plastic_block_red": "Красный пластиковый блок",
  "block.christmasfestivity.plastic_block_black": "Чёрный пластиковый блок",
  "block.christmasfestivity.sugar_block": "Сахарный блок",
  "block.christmasfestivity.gingerbread_block": "Имбирный блок",
  "block.christmasfestivity.christmas_leaves": "Рождественская листва",
  "block.christmasfestivity.snowy_christmas_leaves": "Заснеженная рождественская листва",
  "block.christmasfestivity.christmas_tree_topper": "Верхушка для рождественской ёлки",
  "block.christmasfestivity.christmas_tree_star_topper_one": "Звезда для рождественской ёлки",
  "block.christmasfestivity.christmas_tree_star_topper_two": "Звезда для рождественской ёлки",
  "block.christmasfestivity.christmas_ceiling_light_white": "Белые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_orange": "Оранжевые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_magenta": "Пурпурные рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_pale_blue": "Голубые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_yellow": "Жёлтые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_lime": "Лаймовые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_pink": "Розовые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_gray": "Серые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_pale_gray": "Светло-серые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_cyan": "Бирюзовые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_purple": "Фиолетовые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_blue": "Синие рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_brown": "Коричневые рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_green": "Зелёные рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_red": "Красные рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_ceiling_light_black": "Чёрные рождественские потолочные гирлянды",
  "block.christmasfestivity.christmas_wall_light_white": "Белые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_orange": "Оранжевые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_magenta": "Пурпурные рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_pale_blue": "Голубые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_yellow": "Жёлтые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_lime": "Лаймовые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_pink": "Розовые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_gray": "Серые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_pale_gray": "Светло-серые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_cyan": "Бирюзовые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_purple": "Фиолетовые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_blue": "Синие рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_brown": "Коричневые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_green": "Зелёные рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_red": "Красные рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_black": "Чёрные рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_white": "Белые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_orange": "Оранжевые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_magenta": "Пурпурные угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_pale_blue": "Голубые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_yellow": "Жёлтые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_lime": "Лаймовые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_pink": "Розовые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_gray": "Серые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_pale_gray": "Светло-серые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_cyan": "Бирюзовые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_purple": "Фиолетовые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_blue": "Синие угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_brown": "Коричневые угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_green": "Зелёные угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_red": "Красные угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_wall_light_angled_black": "Чёрные угловые рождественские настенные гирлянды",
  "block.christmasfestivity.christmas_square_white": "Белый рождественский квадрат",
  "block.christmasfestivity.christmas_square_orange": "Оранжевый рождественский квадрат",
  "block.christmasfestivity.christmas_square_magenta": "Пурпурный рождественский квадрат",
  "block.christmasfestivity.christmas_square_light_blue": "Голубой рождественский квадрат",
  "block.christmasfestivity.christmas_square_yellow": "Жёлтый рождественский квадрат",
  "block.christmasfestivity.christmas_square_lime": "Лаймовый рождественский квадрат",
  "block.christmasfestivity.christmas_square_pink": "Розовый рождественский квадрат",
  "block.christmasfestivity.christmas_square_gray": "Серый рождественский квадрат",
  "block.christmasfestivity.christmas_square_light_gray": "Светло-серый рождественский квадрат",
  "block.christmasfestivity.christmas_square_cyan": "Бирюзовый рождественский квадрат",
  "block.christmasfestivity.christmas_square_purple": "Фиолетовый рождественский квадрат",
  "block.christmasfestivity.christmas_square_blue": "Синий рождественский квадрат",
  "block.christmasfestivity.christmas_square_brown": "Коричневый рождественский квадрат",
  "block.christmasfestivity.christmas_square_green": "Зелёный рождественский квадрат",
  "block.christmasfestivity.christmas_square_red": "Красный рождественский квадрат",
  "block.christmasfestivity.christmas_square_black": "Чёрный рождественский квадрат",
  "block.christmasfestivity.christmas_ball_white": "Белый рождественский шар",
  "block.christmasfestivity.christmas_ball_orange": "Оранжевый рождественский шар",
  "block.christmasfestivity.christmas_ball_magenta": "Пурпурный рождественский шар",
  "block.christmasfestivity.christmas_ball_light_blue": "Голубой рождественский шар",
  "block.christmasfestivity.christmas_ball_yellow": "Жёлтый рождественский шар",
  "block.christmasfestivity.christmas_ball_lime": "Лаймовый рождественский шар",
  "block.christmasfestivity.christmas_ball_pink": "Розовый рождественский шар",
  "block.christmasfestivity.christmas_ball_gray": "Серый рождественский шар",
  "block.christmasfestivity.christmas_ball_light_gray": "Светло-серый рождественский шар",
  "block.christmasfestivity.christmas_ball_cyan": "Бирюзовый рождественский шар",
  "block.christmasfestivity.christmas_ball_purple": "Фиолетовый рождественский шар",
  "block.christmasfestivity.christmas_ball_blue": "Синий рождественский шар",
  "block.christmasfestivity.christmas_ball_brown": "Коричневый рождественский шар",
  "block.christmasfestivity.christmas_ball_green": "Зелёный рождественский шар",
  "block.christmasfestivity.christmas_ball_red": "Красный рождественский шар",
  "block.christmasfestivity.christmas_ball_black": "Чёрный рождественский шар",
  "block.christmasfestivity.garland": "Гирлянда",
  "block.christmasfestivity.garland_round": "Круглая гирлянда",
  "block.christmasfestivity.garland_angled": "Угловая гирлянда",
  "block.christmasfestivity.snowy_garland": "Заснеженная гирлянда",
  "block.christmasfestivity.snowy_garland_round": "Заснеженная круглая гирлянда",
  "block.christmasfestivity.snowy_garland_angled": "Заснеженная угловая гирлянда",
  "block.christmasfestivity.candy_canes_block": "Блок леденцовых тростей",
  "block.christmasfestivity.candy_canes_tall": "Высокий блок леденцовых тростей",
  "block.christmasfestivity.christmas_tree": "Рождественская ёлка",
  "block.christmasfestivity.snowy_christmas_tree": "Заснеженная рождественская ёлка",
  "block.christmasfestivity.little_christmas_tree": "Маленькая рождественская ёлка",
  "block.christmasfestivity.little_snowy_christmas_tree": "Маленькая заснеженная рождественская ёлка",
  "block.christmasfestivity.santa_claus_block": "Блок Санта-Клауса",
  "block.christmasfestivity.christmas_bells": "Рождественские колокольчики",
  "block.christmasfestivity.snowman_block_white": "Блок белого снеговика",
  "block.christmasfestivity.snowman_block_orange": "Блок оранжевого снеговика",
  "block.christmasfestivity.snowman_block_magenta": "Блок пурпурного снеговика",
  "block.christmasfestivity.snowman_block_light_blue": "Блок голубого снеговика",
  "block.christmasfestivity.snowman_block_yellow": "Блок жёлтого снеговика",
  "block.christmasfestivity.snowman_block_lime": "Блок лаймового снеговика",
  "block.christmasfestivity.snowman_block_pink": "Блок розового снеговика",
  "block.christmasfestivity.snowman_block_gray": "Блок серого снеговика",
  "block.christmasfestivity.snowman_block_light_gray": "Блок светло-серого снеговика",
  "block.christmasfestivity.snowman_block_cyan": "Блок бирюзового снеговика",
  "block.christmasfestivity.snowman_block_purple": "Блок фиолетового снеговика",
  "block.christmasfestivity.snowman_block_blue": "Блок синего снеговика",
  "block.christmasfestivity.snowman_block_brown": "Блок коричневого снеговика",
  "block.christmasfestivity.snowman_block_green": "Блок зелёного снеговика",
  "block.christmasfestivity.snowman_block_red": "Блок красного снеговика",
  "block.christmasfestivity.snowman_block_black": "Блок чёрного снеговика",
  "block.christmasfestivity.little_snowman_white": "Маленький белый снеговик",
  "block.christmasfestivity.little_snowman_orange": "Маленький оранжевый снеговик",
  "block.christmasfestivity.little_snowman_magenta": "Маленький пурпурный снеговик",
  "block.christmasfestivity.little_snowman_light_blue": "Маленький голубой снеговик",
  "block.christmasfestivity.little_snowman_yellow": "Маленький жёлтый снеговик",
  "block.christmasfestivity.little_snowman_lime": "Маленький лаймовый снеговик",
  "block.christmasfestivity.little_snowman_pink": "Маленький розовый снеговик",
  "block.christmasfestivity.little_snowman_gray": "Маленький серый снеговик",
  "block.christmasfestivity.little_snowman_light_gray": "Маленький светло-серый снеговик",
  "block.christmasfestivity.little_snowman_cyan": "Маленький бирюзовый снеговик",
  "block.christmasfestivity.little_snowman_purple": "Маленький фиолетовый снеговик",
  "block.christmasfestivity.little_snowman_blue": "Маленький синий снеговик",
  "block.christmasfestivity.little_snowman_brown": "Маленький коричневый снеговик",
  "block.christmasfestivity.little_snowman_green": "Маленький зелёный снеговик",
  "block.christmasfestivity.little_snowman_red": "Маленький красный снеговик",
  "block.christmasfestivity.little_snowman_black": "Маленький чёрный снеговик",
  "block.christmasfestivity.christmas_present_white": "Белый рождественский подарок",
  "block.christmasfestivity.christmas_present_orange": "Оранжевый рождественский подарок",
  "block.christmasfestivity.christmas_present_magenta": "Пурпурный рождественский подарок",
  "block.christmasfestivity.christmas_present_light_blue": "Голубой рождественский подарок",
  "block.christmasfestivity.christmas_present_yellow": "Жёлтый рождественский подарок",
  "block.christmasfestivity.christmas_present_lime": "Лаймовый рождественский подарок",
  "block.christmasfestivity.christmas_present_pink": "Розовый рождественский подарок",
  "block.christmasfestivity.christmas_present_gray": "Серый рождественский подарок",
  "block.christmasfestivity.christmas_present_light_gray": "Светло-серый рождественский подарок",
  "block.christmasfestivity.christmas_present_cyan": "Бирюзовый рождественский подарок",
  "block.christmasfestivity.christmas_present_purple": "Фиолетовый рождественский подарок",
  "block.christmasfestivity.christmas_present_blue": "Синий рождественский подарок",
  "block.christmasfestivity.christmas_present_brown": "Коричневый рождественский подарок",
  "block.christmasfestivity.christmas_present_green": "Зелёный рождественский подарок",
  "block.christmasfestivity.christmas_present_red": "Красный рождественский подарок",
  "block.christmasfestivity.christmas_present_black": "Чёрный рождественский подарок",
  "block.christmasfestivity.christmas_present_short_white": "Низкий белый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_orange": "Низкий оранжевый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_magenta": "Низкий пурпурный рождественский подарок",
  "block.christmasfestivity.christmas_present_short_light_blue": "Низкий голубой рождественский подарок",
  "block.christmasfestivity.christmas_present_short_yellow": "Низкий жёлтый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_lime": "Низкий лаймовый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_pink": "Низкий розовый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_gray": "Низкий серый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_light_gray": "Низкий светло-серый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_cyan": "Низкий бирюзовый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_purple": "Низкий фиолетовый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_blue": "Низкий синий рождественский подарок",
  "block.christmasfestivity.christmas_present_short_brown": "Низкий коричневый рождественский подарок",
  "block.christmasfestivity.christmas_present_short_green": "Низкий зелёный рождественский подарок",
  "block.christmasfestivity.christmas_present_short_red": "Низкий красный рождественский подарок",
  "block.christmasfestivity.christmas_present_short_black": "Низкий чёрный рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_white": "Высокий белый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_orange": "Высокий оранжевый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_magenta": "Высокий пурпурный рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_light_blue": "Высокий голубой рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_yellow": "Высокий жёлтый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_lime": "Высокий лаймовый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_pink": "Высокий розовый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_gray": "Высокий серый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_light_gray": "Высокий светло-серый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_cyan": "Высокий бирюзовый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_purple": "Высокий фиолетовый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_blue": "Высокий синий рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_brown": "Высокий коричневый рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_green": "Высокий зелёный рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_red": "Высокий красный рождественский подарок",
  "block.christmasfestivity.christmas_present_tall_black": "Высокий чёрный рождественский подарок",
  "block.christmasfestivity.epiphany_stocking_white": "Белый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_orange": "Оранжевый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_magenta": "Пурпурный рождественский носок",
  "block.christmasfestivity.epiphany_stocking_light_blue": "Голубой рождественский носок",
  "block.christmasfestivity.epiphany_stocking_yellow": "Жёлтый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_lime": "Лаймовый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_pink": "Розовый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_gray": "Серый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_light_gray": "Светло-серый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_cyan": "Бирюзовый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_purple": "Фиолетовый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_blue": "Синий рождественский носок",
  "block.christmasfestivity.epiphany_stocking_brown": "Коричневый рождественский носок",
  "block.christmasfestivity.epiphany_stocking_green": "Зелёный рождественский носок",
  "block.christmasfestivity.epiphany_stocking_red": "Красный рождественский носок",
  "block.christmasfestivity.epiphany_stocking_black": "Чёрный рождественский носок",
  "block.christmasfestivity.redstone_lamp_white": "Белая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_orange": "Оранжевая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_magenta": "Пурпурная редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_light_blue": "Голубая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_yellow": "Жёлтая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_lime": "Лаймовая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_pink": "Розовая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_gray": "Серая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_light_gray": "Светло-серая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_cyan": "Бирюзовая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_purple": "Фиолетовая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_blue": "Синяя редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_brown": "Коричневая редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_green": "Зелёная редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_red": "Красная редстоуновая лампа",
  "block.christmasfestivity.redstone_lamp_black": "Чёрная редстоуновая лампа",
  "block.christmasfestivity.wire": "Провод",
  "item.christmasfestivity.gift_card_orange": "Оранжевая подарочная карта",
  "item.christmasfestivity.gift_card_magenta": "Пурпурная подарочная карта",
  "item.christmasfestivity.gift_card_light_blue": "Голубая подарочная карта",
  "item.christmasfestivity.gift_card_yellow": "Жёлтая подарочная карта",
  "item.christmasfestivity.gift_card_lime": "Лаймовая подарочная карта",
  "item.christmasfestivity.gift_card_pink": "Розовая подарочная карта",
  "item.christmasfestivity.gift_card_gray": "Серая подарочная карта",
  "item.christmasfestivity.gift_card_light_gray": "Светло-серая подарочная карта",
  "item.christmasfestivity.gift_card_cyan": "Бирюзовая подарочная карта",
  "item.christmasfestivity.gift_card_purple": "Фиолетовая подарочная карта",
  "item.christmasfestivity.gift_card_blue": "Синяя подарочная карта",
  "item.christmasfestivity.gift_card_brown": "Коричневая подарочная карта",
  "item.christmasfestivity.gift_card_green": "Зелёная подарочная карта",
  "item.christmasfestivity.gift_card_red": "Красная подарочная карта",
  "item.christmasfestivity.gift_card_black": "Чёрная подарочная карта",
  "item.christmasfestivity.light_bulb": "Лампочка",
  "item.christmasfestivity.light_bulb_white": "Белая лампочка",
  "item.christmasfestivity.light_bulb_orange": "Оранжевая лампочка",
  "item.christmasfestivity.light_bulb_magenta": "Пурпурная лампочка",
  "item.christmasfestivity.light_bulb_light_blue": "Голубая лампочка",
  "item.christmasfestivity.light_bulb_yellow": "Жёлтая лампочка",
  "item.christmasfestivity.light_bulb_lime": "Лаймовая лампочка",
  "item.christmasfestivity.light_bulb_pink": "Розовая лампочка",
  "item.christmasfestivity.light_bulb_gray": "Серая лампочка",
  "item.christmasfestivity.light_bulb_light_gray": "Светло-серая лампочка",
  "item.christmasfestivity.light_bulb_cyan": "Бирюзовая лампочка",
  "item.christmasfestivity.light_bulb_purple": "Фиолетовая лампочка",
  "item.christmasfestivity.light_bulb_blue": "Синяя лампочка",
  "item.christmasfestivity.light_bulb_brown": "Коричневая лампочка",
  "item.christmasfestivity.light_bulb_green": "Зелёная лампочка",
  "item.christmasfestivity.light_bulb_red": "Красная лампочка",
  "item.christmasfestivity.light_bulb_black": "Чёрная лампочка",
  "item.christmasfestivity.plastic": "Пластик",
  "item.christmasfestivity.scarf_white": "Белый шарф",
  "item.christmasfestivity.scarf_orange": "Оранжевый шарф",
  "item.christmasfestivity.scarf_magenta": "Пурпурный шарф",
  "item.christmasfestivity.scarf_light_blue": "Голубой шарф",
  "item.christmasfestivity.scarf_yellow": "Жёлтый шарф",
  "item.christmasfestivity.scarf_lime": "Лаймовый шарф",
  "item.christmasfestivity.scarf_pink": "Розовый шарф",
  "item.christmasfestivity.scarf_gray": "Серый шарф",
  "item.christmasfestivity.scarf_light_gray": "Светло-серый шарф",
  "item.christmasfestivity.scarf_cyan": "Бирюзовый шарф",
  "item.christmasfestivity.scarf_purple": "Фиолетовый шарф",
  "item.christmasfestivity.scarf_blue": "Синий шарф",
  "item.christmasfestivity.scarf_brown": "Коричневый шарф",
  "item.christmasfestivity.scarf_green": "Зелёный шарф",
  "item.christmasfestivity.scarf_red": "Красный шарф",
  "item.christmasfestivity.scarf_black": "Чёрный шарф",
  "item.christmasfestivity.black_hat": "Чёрная шляпа",
  "item.christmasfestivity.advent_calendar": "Адвент-календарь",
  "item.christmasfestivity.disc_marrychristmas": "Музыкальный диск",
  "item.christmasfestivity.disc_jinglebells": "Музыкальный диск",
  "item.christmasfestivity.disc_marrychristmas.desc": "Kevin MacLeod — We Wish you a Merry Christmas",
  "item.christmasfestivity.disc_jinglebells.desc": "Kevin MacLeod — Jingle Bells",
  "item.christmasfestivity.candy_canes": "Леденцовые трости",
  "item.christmasfestivity.sweet_christmas_tree": "Сладкая рождественская ёлка",
  "item.christmasfestivity.gingerbread": "Имбирный пряник",
  "item.christmasfestivity.gingerbread_man": "Имбирный человечек",
  "item.christmasfestivity.chocolate_bar": "Плитка шоколада",
  "item.christmasfestivity.hot_chocolate": "Горячий шоколад",
  "item.christmasfestivity.christmas_reindeer_biscuits": "Рождественское печенье «Олень»",
  "item.christmasfestivity.biscuits_snowman": "Печенье «Снеговик»",
  "item.christmasfestivity.eggnog": "Эгг-ног",
  "item.christmasfestivity.gumdrops": "Мармеладки",
  "item.christmasfestivity.candy_apple": "Яблоко в карамели",
  "item.christmasfestivity.apple_pie": "Яблочный пирог",
  "item.christmasfestivity.panettone": "Панеттоне",
  "item.christmasfestivity.yule_log": "Рождественское полено",
  "item.christmasfestivity.christmas_pudding": "Рождественский пудинг",
  "container.christmas_present": "Рождественский подарок",
  "container.epiphany_stocking": "Праздничный чулок",
  "christmasfestivity.christmas_message": "§4Christmas Festivity§f: Счастливого Рождества!!",
  "christmasfestivity.info_tooltip": "§6Поставьте этот блок, и вас ждёт сюрприз на Рождество. Работает только в одиночной игре",
  "christmasfestivity.info_shift": "§7Удерживайте§4 SHIFT §7для справки",
  "christmasfestivity.tooltip.wire": "Это также блок. Нажмите по нему правой кнопкой мыши с лампочкой в руке несколько раз.",
  "itemGroup.christmasfestivitytab": "Christmas Festivity"
}